<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="60">
    <author>V-Wheels</author>
    <version>1.0.0.0</version>
    <title>
        <de>Claas Rollant 455 RC Special</de>
    </title>
    <description>
        <de>Claas Rollant 455 RC Special</de>
    </description>
    <iconFilename>store_rollant455Uniwrap.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="rollant455Uniwrap.xml"/>
    </storeItems>
	<brands>
	    <brand name="V_Wheels" title="V-Wheels" image="V-Wheels_modding.dds"/>
    </brands>
</modDesc>
